Bug 4071 - linux-pam: new version
: linux-pam: new version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pam)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://sourceforge.net/projects/pam
:
:
: 788 6989
  Show dependency tree
 
Reported: 2004-05-02 23:13 by
Modified: 2005-08-17 21:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-02 23:13:45
Since we cannot migrate to openpam now, upgrade to linux-pam version 0.77+ is
necessary.  This is not so trivial as one may think, since it requires a lot of
code and patches to be reviewed.
------- Comment #1 From 2004-11-19 16:06:15 -------
Linux-PAM 0.78 is out, see
https://www.redhat.com/archives/pam-list/2004-November/msg00040.html
------- Comment #2 From 2005-08-08 16:43:52 -------
0.80 in work.
------- Comment #3 From 2005-08-17 19:54:05 -------
0.80-alt0.4 seems to work.